/* 리스트 */
.bbs_common_item {position: relative;}
.bbs_common_item .checkbox {position: absolute; left: 10px; top: 10px; z-index: 2;}

.common_card {display: flex; flex-direction: column; height: 100%;}
.common_card .imgbox {aspect-ratio: 3 / 4; border-radius: 20px 20px 0 0; overflow: hidden;}
.common_card .imgbox img {width: 100%; height: 100%; object-fit: contain; transition: all 0.3s linear;}
.common_card .txtbox {padding: 30px; background-color: var(--white); display: flex; flex-direction: column; gap: 5px; box-shadow: 0 4px 0 0 rgba(36, 34, 49, 0.10); border-radius: 0 0 20px 20px; transition: all 0.3s linear; flex: 1;}
.common_card .txtbox h4 {flex: 1;}
.common_card .txtbox > * {transition: all 0.3s linear;}

.common_card:hover .imgbox img {transform: scale(1.05);}
.common_card:hover .txtbox {background-color: var(--grayBg);}
.common_card:hover .txtbox > * {opacity: 0.7;}

/* 뷰 */

table:has(.bbs_view),
tbody:has(.bbs_view),
tr:has(.bbs_view),
td:has(.bbs_view) {display: block;}

.bbs_view {width: 100%;}

.bbsView_tit {padding-bottom: 40px; border-bottom: 1px solid var(--border); text-align: center; display: flex; flex-direction: column; gap: 14px; width: 100%;}
.bbsView_tit .subject {font-size: 2.5rem; line-height: 137.778%; letter-spacing: var(--letter-spacing-heading);}
.bbsView_tit .view_detail {display: flex; align-items: center; opacity: 0.8; justify-content: center;}
.bbsView_tit .view_detail li {display: flex; align-items: center;}
.bbsView_tit .view_detail li.date {gap: 2px; order: 0;}
.bbsView_tit .view_detail li.count {gap: 7px; order: 2; opacity: 0.8;}
.bbsView_tit .view_detail li.date::before {content: '\ebcc'; font-size: 20px;}
.bbsView_tit .view_detail li.count::before {content: '\e8f4'; font-size: 22px;}

.bbsView_tit .view_detail::after {content: ''; height: 16px; border-left: 1px solid var(--border); margin: 0 18px; order: 1;}

.bbsView_tit .view_detail li::before {font-family: var(--icon); line-height: 1; font-weight: 400;}


.view_content{padding: 50px 0 30px; box-sizing:border-box;}
.view_content img{max-width:100%; height:auto !important;}


.view_content .img_swiper_wrap {margin-bottom: 50px; margin-left: auto; margin-right: auto; position: relative;}
.view_content .img_swiper_wrap:only-child {margin-bottom: 0;}
.view_content .img_swiper .swiper-slide {display: flex; justify-content: center; align-items: center; height: auto;}
.view_content .img_swiper img {max-width: 100%;}

.view_content .img_swiper_wrap .pagination {position: absolute; left: 50%; transform: translate(-50%, -50%); bottom: 35px; z-index: 2; width: fit-content;}
.view_content .img_swiper_wrap .pagination span {width: 10px; height: 10px; margin: 0 5px;}
.view_content .img_swiper_wrap .pagination span.swiper-pagination-bullet-active {background-color: var(--main);}

.view_content .img_swiper_wrap .arrows {display: flex; justify-content: space-between; max-width: 800px; position: absolute; left: 50%; transform: translate(-50%, -50%); top: 50%; width: 100%; z-index: 2; pointer-events: none;}
.view_content .img_swiper_wrap .arrows a {display: flex; color: var(--black); opacity: 0.3; pointer-events: auto;}
.view_content .img_swiper_wrap .arrows a:hover {opacity: 1;}
.view_content .img_swiper_wrap .arrows a::before {font-size: 40px;}

.view_content .img_swiper_wrap .arrows a.prev::before {content: '\e5e0';}
.view_content .img_swiper_wrap .arrows a.next::before {content: '\e5e1';}


.view_file{margin:50px 0 0; padding: 20px 23px; box-sizing:border-box; background:var(--grayBg); display:flex; gap: 25px;}	
.view_file .btit{width:140px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-body); line-height: 166.667%; color:var(--black); box-sizing:border-box; position: relative;}	
.view_file .bstxt{box-sizing:border-box; flex: 1;}	
.view_file .bstxt a{display:inline-block; font-size:0.889rem; letter-spacing:var(--letter-spacing-body); line-height:162.5%; color:var(--black); border-bottom:1px solid var(--black); margin: 7px 0 0;}
.view_file .bstxt a::before{content:'\e226'; display: inline-block; vertical-align: middle; margin:0; font-size:22px; font-family:var(--icon); font-weight: 400;}
.view_file .bstxt a:first-child{margin: 0;}


.bbs_bottom{border-top:1px solid var(--border); display:flex; align-items:center;}
.bbs_bottom.last{border-bottom:1px solid var(--border);}
.bbs_bottom dt{width:185px; padding:20px 25px 20px 20px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-body); line-height: 166.667%; color:var(--black); box-sizing:border-box; position: relative;}
.bbs_bottom dt .arrow{color:var(--black); position:absolute; right:25px; top:50%; transform:translateY(-50%); opacity: 0.4; font-size: 23px;}
.bbs_bottom dd{width:calc(100% - 185px); padding:20px 0; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 166.667%; box-sizing:border-box;}
.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; letter-spacing: inherit; line-height: inherit;}

/*******************************************************************************
    @media  ~1500px              
*******************************************************************************/
@media all and (max-width:1500px){

}

/*******************************************************************************
    @media  ~1300px              
*******************************************************************************/
@media all and (max-width:1300px){
/* 리스트 */
.bbs_common_list {gap: 30px 15px;}
}

/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){
/* 리스트 */
.bbs_common_list {gap: 20px 10px; grid-template-columns: repeat(3, 1fr);}
.common_card .txtbox {padding: 20px;}

/* 뷰 */
.bbsView_tit {padding-bottom: 30px; gap: 10px;}

.view_content {padding: 30px 0;}
.view_file {margin-top: 30px; padding: 18px; gap: 0;}
.view_file .btit {width: 120px;}

.view_content .img_swiper_wrap {margin-bottom: 40px;}
.view_content .img_swiper_wrap .swiper_util {position: relative; display: flex; justify-content: center; height: 30px; align-items: center; margin-top: 20px;}
.view_content .img_swiper_wrap .pagination {position: static; transform: none;}
.view_content .img_swiper_wrap .arrows {top: 0; transform: none; left: 0;}
.view_content .img_swiper_wrap .arrows a::before {font-size: 30px;}

.bbs_bottom dt {padding: 18px; width: 140px;}
.bbs_bottom dt .arrow {font-size: 20px; right: 18px;}
.bbs_bottom dd {padding: 18px 0;}

}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* 리스트 */
.bbs_common_list {grid-template-columns: repeat(2, 1fr);}

/* 뷰 */
.bbsView_tit {padding-bottom: 20px; gap: 6px;}
.bbsView_tit .subject {font-size: 2rem;}
.bbsView_tit .view_detail::after {margin: 0 12px;}
.bbsView_tit .view_detail li.count::before {font-size: 18px;}
.bbsView_tit .view_detail li.date::before {font-size: 16px;}

.view_content {padding: 20px 0;}

.view_content .img_swiper_wrap {margin-bottom: 30px;}
.view_content .img_swiper_wrap .pagination span {width: 8px; height: 8px; margin: 0 4px;}
.view_content .img_swiper_wrap .swiper_util {height: 25px;}
.view_content .img_swiper_wrap .arrows a::before {font-size: 25px;}


.view_file {margin-top: 20px; padding: 15px;}
.view_file .btit {width: 100px;}
.view_file .bstxt a::before {font-size: 18px;}

.bbs_bottom dt {padding: 15px; width: 120px;}
.bbs_bottom dt .arrow {font-size: 18px; right: 15px;}
.bbs_bottom dd {padding: 15px 0;}
}

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){
.bbs_common_list {grid-template-columns: repeat(1, 1fr); gap: 10px;}
}